/* CSS definition file containing site wide stylesheets */
.viewlink:visited { color: rgb(153,51,0); text-decoration: underline;}
 .viewlink:link { color: rgb(153,51,0); text-decoration: underline;}
 .viewlink:active { color: rgb(153,51,0); text-decoration: underline;}
 .ArticleText { line-height: 17px;}
 .viewlink:hover { color: rgb(255,255,255); text-decoration: underline;}
 